Latest0.1.4
Homepagehttps://github.com/dondaldo/AFSDK
LicenseMIT
Platformsios 8.0
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

AFSDK is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'AFSDK'

Author

[email protected], [email protected]

License

AFSDK is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "AFSDK",
    "version": "0.1.4",
    "summary": "Appsfly Ios Sdk",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/dondaldo/AFSDK",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "[email protected]": "[email protected]"
    },
    "source": {
        "git": "https://github.com/dondaldo/AFSDK.git",
        "tag": "0.1.4"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "AFSDK/Classes/*.{c,h,hh,m,mm}",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.0"
    },
    "public_header_files": "AFSDK/Classes/*.h",
    "ios": {
        "vendored_frameworks": "appsfly/micro_app.framework"
    }
}

Pin It on Pinterest

Share This